[arch-commits] Commit in perl-template-toolkit/repos (extra-i686 extra-i686/PKGBUILD)

François Charette francois at archlinux.org
Thu Jul 16 12:45:35 EDT 2009


    Date: Thursday, July 16, 2009 @ 12:45:35
  Author: francois
Revision: 46360

Merged revisions 30422,46359 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/perl-template-toolkit/trunk

........
  r30422 | francois | 2009-03-19 13:20:15 +0100 (Thu, 19 Mar 2009) | 1 line
  
  removed useless option TT_EXTRAS=n
........
  r46359 | francois | 2009-07-16 18:44:47 +0200 (Thu, 16 Jul 2009) | 1 line
  
  upgpkg: perl-template-toolkit 2.21-1
........

Modified:
  perl-template-toolkit/repos/extra-i686/	(properties)
  perl-template-toolkit/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: perl-template-toolkit/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /perl-template-toolkit/trunk:1-27342
   + /perl-template-toolkit/trunk:1-46359

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-07-16 16:44:47 UTC (rev 46359)
+++ extra-i686/PKGBUILD	2009-07-16 16:45:35 UTC (rev 46360)
@@ -4,7 +4,7 @@
 
 pkgname=perl-template-toolkit
 _realname=Template-Toolkit
-pkgver=2.20
+pkgver=2.21
 pkgrel=1
 pkgdesc="Perl template processing system"
 arch=(i686 x86_64)
@@ -13,12 +13,12 @@
 depends=('perl-appconfig' 'perl>=5.10.0')
 options=(!emptydirs)
 source=(http://search.cpan.org/CPAN/authors/id/A/AB/ABW/${_realname}-$pkgver.tar.gz) 
-md5sums=('b1fac2d5df7b6b5f194af0ac0d9b7c73')
+md5sums=('0708d159250e760b6e82294211ad1dc1')
 
 build() {
   cd  $startdir/src/${_realname}-$pkgver
   # install module in vendor directories.
-  PERL_MM_USE_DEFAULT=1 perl Makefile.PL INSTALLDIRS=vendor TT_EXTRAS=n || return 1
+  PERL_MM_USE_DEFAULT=1 perl Makefile.PL INSTALLDIRS=vendor || return 1
   make  || return 1
   make install DESTDIR=${startdir}/pkg || return 1
 



More information about the arch-commits mailing list